{
    "title": "Super Mario Galaxy - Il film",
    "year": "2026",
    "overview": "Mario e Luigi, i gemelli idraulici, applicano il loro motto \"Let's-a-go\" per risolvere i problemi di ogni giorno nella loro nuova casa del Regno dei Funghi. Mentre sono impegnati ad aiutare la Principessa Peach e a riportare sulla retta via Bowser, rimpicciolito e imprigionato, incontrano un nuovo compagno: Yoshi. La festa di compleanno della Principessa Peach dà luogo a un'avventura galattica, che vede i due fratelli lanciarsi nello spazio per fermare i loschi piani di Bowser Jr. e salvare la principessa Rosalinda.",
    "layout": "auto_ads_layout_10",
    "poster": "https://image.tmdb.org/t/p/original/6N64uagTiCH9JMbtIKoQwmdEyxV.jpg",
    "backdrop": "https://image.tmdb.org/t/p/original/9Z2uDYXqJrlmePznQQJhL6d92Rq.jpg",
    "logo": "https://image.tmdb.org/t/p/original/ajCZd7l6TPOtYqut81zdc2lO8oX.png",
    "settings": {
        "neon": "#ff9900",
        "titleColor": "#ff1616",
        "yearColor": "#20d34a",
        "descColor": "#ffffff",
        "brightness": "65",
        "posterW": "210",
        "posterH": "315",
        "logoW": "220",
        "cardW": "66",
        "cardH": "32",
        "glow": "20",
        "rotation": "20 SECONDS",
        "autoTmdb": true,
        "posterStripes": false
    },
    "tmdb": {
        "id": 1226863,
        "type": "movie",
        "title": "Super Mario Galaxy - Il film",
        "year": "2026",
        "overview": "Mario e Luigi, i gemelli idraulici, applicano il loro motto \"Let's-a-go\" per risolvere i problemi di ogni giorno nella loro nuova casa del Regno dei Funghi. Mentre sono impegnati ad aiutare la Principessa Peach e a riportare sulla retta via Bowser, rimpicciolito e imprigionato, incontrano un nuovo compagno: Yoshi. La festa di compleanno della Principessa Peach dà luogo a un'avventura galattica, che vede i due fratelli lanciarsi nello spazio per fermare i loschi piani di Bowser Jr. e salvare la principessa Rosalinda.",
        "poster_path": "/6N64uagTiCH9JMbtIKoQwmdEyxV.jpg",
        "backdrop_path": "/9Z2uDYXqJrlmePznQQJhL6d92Rq.jpg",
        "vote_average": 6.702
    },
    "developer": " FATO CON IL ❤️",
    "updated": "2026-05-18T12:59:16+00:00"
}